Parse Error when installing Google Wallet

Discussion in 'Samsung Galaxy Nexus' started by Parafly9, Jan 24, 2012.

  1. Parafly9

    Parafly9 Member

    Joined:
    Jan 6, 2010
    Messages:
    246
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Uxbridge, MA
    Ratings:
    +0
    Anyone else get this? I have no idea how to get around this, tried dl from a couple different sources and I'm getting this error every time when I attempt to install.
     
  2. Parafly9

    Parafly9 Member

    Joined:
    Jan 6, 2010
    Messages:
    246
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Uxbridge, MA
    Ratings:
    +0
    I'm wondering if this is is related.. I did a root / unlock yesterday. Copied over from my old thundrebolt several app files, and then restored them onto the phone today. I was careful not to do system apps but I wonder if I somehow hooked something in that is now breaking it.
     
  3. jeffv2

    jeffv2 Developer Developer

    Joined:
    Dec 23, 2010
    Messages:
    1,240
    Likes Received:
    0
    Trophy Points:
    36
    Location:
    south jersey
    Ratings:
    +0
    Google wallet is installed to the system and not data... so its not installable, copy it to /system/app/ and change the permissions

    Sent from my Galaxy Nexus using DroidForums
     
  4. Parafly9

    Parafly9 Member

    Joined:
    Jan 6, 2010
    Messages:
    246
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Uxbridge, MA
    Ratings:
    +0
    Turns out I had emailed myself the APK and for whatever reason the entire file never made it over. So when I tried to install I got errors.

    I ended up moving the file over via MTP and installing on Astro, and that worked;
     
Search tags for this page

galaxy nexus parse error

,
google parse error
,
google wallet install problem parsing
,

parse error droid razr

,
wallet installer parsing error